v2.0 bin.zip still references v1.0

Aug 5, 2008 at 8:33 PM
Guys: when I tried using the binaries in v2.0 bin.zip, it still had references to some v1.0 classes. I ended up downloading and running my own build on the v2.0 source and now things seem to work so far. I was getting errors such as Could not load type 'Facebook.API.FacebookAPI' from assembly 'facebook, Version=2.0.3133.26782, Culture=neutral, PublicKeyToken=null'.
Aug 6, 2008 at 4:52 AM
cirrus1, I don't have visual studio with me, and i am having trouble building it from express edition. Is it possible you can link us with your working build dlls ?
Aug 6, 2008 at 5:00 PM
I've been getting the same error message.  But I don't have VS Pro at home, where I am working on the FB app.  Hopefully, we'll get a usable update soon.
Aug 6, 2008 at 6:33 PM
We will address this in our next release.  In the mean time, you can add references to the projects themselves instead of the assemblies.